/*
Theme Name: Life Style Child
Theme URI: http://themefuse.com/demo/wp/lifestyle/
Description: Child theme for the Life & Style theme. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: lifestyle-parent
*/

@import url("../lifestyle-parent/style.css");

body {
	/*background:#000;*/
	font-family: "Century Gothic", Georgia, "Times New Roman", Times, serif;
	color:#404040;
	font-size:13px;
	line-height:1.4em}
body {	
	background: #000;
/* Sidebar image background */
 background: #000 url("") repeat scroll center top / 100% auto;}
/* End sidebar image background */div.wpcinema_movie_page div.wpc-ratings-image {	display: inline-block;	position: relative;	top: 12px;}
div.wpcinema_movie_page div.wpc-ratings-image img {	height: 40px;}
div.header {	
	margin-top: 0px !important;
}
div.wpcinema_content div.wpcinema_movie {
    min-height: 200px;
}
div.header div.container_24 {	
	padding-top: 10px !important;	
	background-color: black;
}
div.middle div.container_24 {	
	background-color: black;
}
/* end */
td {
        font-size:14px;
}.topmenu .dropdown li a:hover, .topmenu .dropdown .current-post-parent a, .topmenu .dropdown .current-post-parent li a:hover, .topmenu .dropdown .current-post-parent .current_page_item a, .topmenu .dropdown .current-menu-ancestor a, .topmenu .dropdown .current-menu-ancestor a:hover, .topmenu .dropdown li li.current-menu-ancestor a, .topmenu .dropdown li .current-menu-ancestor .current-post-parent a {    color: #FFE300;}div.grid_8 div.box_menu {    padding: 20px 20px 0px 0;    padding: 20px 20px 0px 0;}
/* Mailchimp form CSS */div.grid_8 div.textwidget {color: #E2E2E2;}
.widget_mailchimpsf_widget #mc_signup_form .mc_input {
	float: right;	
	height: 19px;	
	width: 180px;	
	margin: 2px;
}
.widget_mailchimpsf_widget  input[type="submit"]  {
padding:0px;
}
.topmenu .dropdown li ul {
    top: 64px;
}
ul.croydon_bullet li {
	list-style-type: none;
	background: url(croydon-bullet.png) left 3px no-repeat;
	padding-left: 22px;
}
ul.croydon_bullet {
	margin: 5px 0 25px 10px;
}
#feature_tabs li {
    height: 20px;
}
div.widget_text div.textwidget iframe {
    border: 1px solid #FFE300;
}
.widget_mailchimpsf_widget .mc_merge_var {	height: 22px;}.widget_mailchimpsf_widget #mc_signup_form  input[type="text"], .widget_mailchimpsf_widget #mc_signup_form input[type="password"], .widget_mailchimpsf_widget #mc_signup_form textarea {	
	padding: 1px;
}
.widget_mailchimpsf_widget #mc_signup_form input[type="reset"], .widget_mailchimpsf_widget #mc_signup_form input[type="submit"], .widget_mailchimpsf_widget #mc_signup_form input[type="button"], button {
	height: 30px;
}
.widget_mailchimpsf_widget #mc_signup_form input[type="reset"], .widget_mailchimpsf_widget #mc_signup_form input[type="submit"], .widget_mailchimpsf_widget #mc_signup_form input[type="button"], button {
	height: 30px;
	width: 110px;
	float: right;
}div.widget_mailchimpsf_widget div#mc_signup #mc_signup_form .mc_var_label, div.widget_mailchimpsf_widget div#mc_signup #mc_signup_form .mc_interest_label {    display: inline-block;	}
.widget_mailchimpsf_widget #mc_signup_form .field-group groups {
	float: right;
	margin-top: 15px;
}
.widget_mailchimpsf_widget #mc_signup_form .mergeRow {
	margin-bottom: 5px;
    margin-top: 5px;
}
.widget_mailchimpsf_widget #mc_signup_form #mc-indicates-required {
	margin-bottom: 10px;
    margin-top: 5px;
	font-style: italic;
    text-align: center;
}
.widget_mailchimpsf_widget #mc_signup_form .mc_signup_submit, .widget_mailchimpsf_widget #mc_signup_form  #mc_unsub_link {
    clear: both;
}
.widget_mailchimpsf_widget #mc_signup_form  #mc_unsub_link a {
	float:right;
}
.widget_mailchimpsf_widget #mc_signup_form  .mergeRow .field-group {
	float: right;
	margin-right: 10px;
}
.widget_mailchimpsf_widget #mc_signup_form .mergeRow {
	margin-bottom: 5px;
    margin-top: 5px;
}
.widget_mailchimpsf_widget #mc_signup_form #mc-indicates-required {
	margin-bottom: 10px;
    margin-top: 5px;
}
.widget_mailchimpsf_widget #mc_signup_form .mc_signup_submit {
    clear: both;
}
/* End mailchimp form CSS */
#feature_tabs li {
	margin:0;
	padding:6px 30px 6px 30px;
	font-size: 13px;
	font-family: "Century Gothic";
	height:20px;
	color: #ccc;
}
.text {
font-family: "Century Gothic";
}

#feature_tabs li .link-more {
font-family: "Century Gothic";
display: none;
}

#feature_tabs li.current {
    background: url("images/feature_current.png") no-repeat scroll 0 0 transparent;
    background-color: #ffe300;
    color: #FFF;
}#feature_tabs li .link-title {    font-weight: bold;	letter-spacing:1.5px;}.middle {    padding: 0 0 20px;}#feature_list {    margin-top: 0px;}div.social_icons a strong, .social_icons a {    color: #E2E2E2;}.text h1, .text h2, .text h3, .text h4, .text h5, .text h6, .box h1, .box h2, .box h3, .box h4, .box h5 {    color: #FFE300;}.topmenu ul li.current-menu-item a {	color: #FFE300;}.text {    color: #E2E2E2;}.header {	margin-top: 10px;}.head_label {    color: #000; font-weight: bold;}.head_bar {    background: url("images/head_menu_bg.gif") repeat-x scroll left bottom #FFE300;}
topmenu .dropdown li a {
    padding: 30px 32px 20px;
}

.topmenu .dropdown {
    font-family: "Century Gothic";
}

.topmenu .dropdown li a:hover span {
    color: #ffe300;
}
#feature_tabs li.current .link-title{    color: #000000;}
.social_icons a strong {
    color: #666;   
}

.social_icons .social-facebook {
    background: url("images/icon_facebook_.png") no-repeat scroll 0 0 transparent;
}

input[type="reset"], input[type="submit"], input[type="button"], button {
color: #000; 
}
#mc_signup_form input[type="button"]:hover, #mc_signup_form input[type="button"]:focus, #mc_signup_form input[type="reset"]:hover, #mc_signup_form input[type="reset"]:focus, #mc_signup_form input[type="submit"]:hover, #mc_signup_form input[type="submit"]:focus, #mc_signup_form button:hover, #mc_signup_form button:focus {
	color: #000000;
	background-color: #FFE300;
}
input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus, button:hover, button:focus {
    color: #FFE300;
    cursor: pointer;
}

.text a, a {
    color: #FFE300;
}

.mc_merge_var {
    margin: 0;
    padding: 3px !important;
}

.mc_success_msg {
    color: #FFE300 !important;
}


.box_menu {
    border: 1px solid #000;
}

.box, .boxs {
    background: none repeat scroll 0 0 #000;
}